<template>
	<div class="contactus">
		<jm-box :navList='navList' class="navList">
			
		</jm-box>
	</div>
</template>

<script>
import { getArticList,getList } from '@/request/api.js'

import jmBox from '@/components/box.vue'
	export default {
		components: {
			jmBox
		},
		data() {
			return {
				navChoose: 0,
				navList: {
					title: '联系我们',
					list: this.$store.state.contactus || []
				}
			}
		},
		mounted() {
			this.init()
		},
		methods: {
			init() {
				this.getList()
			},
			getList() {
				getList({},19).then(({data}) => {
					this.navList.list = data
					this.$store.commit('setContactus',data)
				})
			},
			navListC(index) {
				this.navChoose = index
			}
		}
	}
</script>

<style lang="scss" scoped>
$red: #D82020;
.center {
	color: #333333;
	text-align: center;
	.header {
		padding: 20px 0;
		.logo {
			margin: 30px 0 20px 0;
			img {
				width: 80px;
			}
		}
		.name {
			img {
				width: 300px;
			}
		}
	}
	.contactInformation {
		margin: 50px 0;
		font-family: PingFang-SC-Bold;
		line-height: 30px;
		letter-spacing: 3px;
	}
	.qrcode {
		img {
			width: 160px;
		}
		.about {
			font-size: 12px;
			font-weight: bold;
		}
	}
	
	
}
</style>
